
D4Science Infrastructure - Task #11964

Task # 9122 (New): Upgrade MongoDB to 3.4 version

MongoDB: upgrade dev cluster to version 3.4

Jun 18, 2018 10:24 AM - Roberto Cirillo

Status: Closed Start date: Jun 18, 2018

Priority: Normal Due date: Jun 19, 2018

Assignee: Tommaso Piccioli % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Upgrade MongoDB to 3.4 version   

Infrastructure: Development   

Description

The upgrade will be done in the following way:

Upgrade secondary members of the replica set.

Step down the replica set primary.

Upgrade the primary.

History

#1 - Jun 18, 2018 10:25 AM - Roberto Cirillo

- Parent task set to #9122

#2 - Jun 18, 2018 10:44 AM - Roberto Cirillo

- Due date set to Jun 19, 2018

#3 - Jun 18, 2018 02:41 PM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

MongoDB dev cluster upgraded to version 3.4 , all OK.

#4 - Jun 19, 2018 11:26 AM - Roberto Cirillo

- Status changed from Closed to In Progress

- % Done changed from 100 to 80

#6 - Jun 19, 2018 12:15 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

mongodb-org version 3.4 on mongo-d-vol.d4science.org, all OK.
